<?php
	ob_start();


$veh_num='';
$sdate_12 ='';
$page='1';
include("include/config.php");
require_once "include/Database_functions.php";
$sqlObj=new sqlclass();
	
	$clientid =  $_REQUEST['str'];
 	$sq_arr=mysql_query("select * from cf_client where client_sub_id = '$clientid'  ");
	$row = mysql_fetch_array($sq_arr);
	
	
	
 ?>
 <input type="text" name="clientname"  class="input1 input3" value="<?=$row['client_name']; ?>"  >
